langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - enzian
id: enzian_help
theme: enzian
region: help
weight: -25
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
